linux – 没有Presto元数据可用于基本错误下载包:

linux – 没有Presto元数据可用于基本错误下载包:,第1张

概述每当我试图下载 用于noarch(或)的perl-ExtUtils-ParseXS-3.18-2.el7 RPM yum install CPAN […] 要么 yum install perl-ExtUtils-Embed... 或者CentOS中的任何其他软件包. 它正在查看依赖关系然后要求确认(y)下载 我收到以下错误: No Presto metadata available for ba 每当我试图下载

用于noarch(或)的perl-ExtUtils-ParseXS-3.18-2.el7 RPM

yum install CPAN […]

要么

yum install perl-ExtUtils-Embed...

或者CentOS中的任何其他软件包.

它正在查看依赖关系然后要求确认(y)下载
我收到以下错误:

No Presto Metadata available for base

并尝试镜像并获得以下消息:

Error Downloading Packages.
解决方法 试试跑步:
sudo yum clean all
总结

以上是内存溢出为你收集整理的linux – 没有Presto元数据可用于基本错误下载包:全部内容,希望文章能够帮你解决linux – 没有Presto元数据可用于基本错误下载包:所遇到的程序开发问题。

如果觉得内存溢出网站内容还不错,欢迎将内存溢出网站推荐给程序员好友。

欢迎分享,转载请注明来源:内存溢出

原文地址:http://outofmemory.cn/yw/1047945.html

(0)
打赏 微信扫一扫微信扫一扫 支付宝扫一扫支付宝扫一扫
上一篇 2022-05-25
下一篇2022-05-25

发表评论

登录后才能评论

评论列表(0条)

    保存